body { background: #fff; }
.zq-wrap { background: url(http://images.17173cdn.com/2018/9yin/2018/12/TOP.jpg) no-repeat center top; }
.wrap-bottm{background: url(http://ue2.17173cdn.com/a/9yin/index/2015/img/bottom-bg.jpg) no-repeat center bottom; }
.pn-hd, .hd, .row, .comm-plist, .comm-plist1 { *zoom: 1; }
.pn-hd:before, .hd:before, .row:before, .comm-plist:before, .comm-plist1:before { content: ' '; display: table; }
.pn-hd:after, .hd:after, .row:after, .comm-plist:after, .comm-plist1:after{ content: ' '; display: table; clear: both; }

.pn-hd .tit, .hd .tit { float: left; font-weight: bold; }
.pn-hd .tab, .hd .tab { float: left; }
.pn-hd .more, .hd .more { float: right; padding-right: 10px; text-align: right; }

.comm-list, .rank, .comm-list1 { *zoom: 1; }
.comm-list .list-item, .rank .list-item, .comm-list1 .list-item { *overflow: hidden; *float: left; *width: 100%; }

body { min-width: 1000px; }

.zq-wrap { font-family: 'SimSun'; font-size: 12px; line-height: 1.84; color: #333333; }

.zq-w-container { width: 1000px; margin-left: auto; margin-right: auto; }
.content-in { *zoom: 1; padding-top: 15px; background-color: white; }

img { vertical-align: middle; }

a:hover { text-decoration: underline; _direction: ltr; }

.c-tx, a.c-tx:hover { color: #333333; }

.c-tx1, a.c-tx1:hover { color: white; }

.c-tx2, a.c-tx2:hover { color: #b9472f; }

.c-tx3, a.c-tx3:hover { color: #999999; }

.c-tx4, a.c-tx4:hover { color: red; }

.c-tx5, a.c-tx5:hover { color: #b91519; }

.arrow-down { display: inline-block; overflow: hidden; width: 0; height: 0; border-top-width: 5px; border-top-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-left: 5px dashed transparent; }

.mask { overflow: hidden; position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 100%; *height: 200px; background: #000; filter: alpha(opacity=50); opacity: .5; }

:root .mask { filter: none \0; }

.ico { display: inline-block; overflow: hidden; vertical-align: middle; background: url(http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/icon.png) no-repeat; }

.ico-hot, .ico-new { position: relative; top: -8px; *top: 0; width: 14px; height: 16px; margin-left: 2px; *margin-bottom: 12px; }

.ico-hot { background-position: 0 0; }

.ico-new { background-position: -15px 0; }

.ico-play { display: inline-block; width: 45px; height: 45px; background: url(http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/ico-play.png) no-repeat; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/ico-play.png',enabled=true,sizingMethod=scale); }

@font-face { font-family: 'ico-font'; src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot"); src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot?#iefix") format("embedded-opentype"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.woff") format("woff"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.ttf") format("truetype"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.svg#ico-font") format("svg"); }
@font-face { font-family: 'ico-font'; src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot"); src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot?#iefix") format("embedded-opentype"), url(data:application/font-woff;base64,d09GRk9UVE8AAARUAAsAAAAABgAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAABCAAAATsAAAFOMUMv+EZGVE0AAAJEAAAAGQAAABxuypa/R0RFRgAAAmAAAAAdAAAAIAAwAARPUy8yAAACgAAAAEcAAABgT5xcOWNtYXAAAALIAAAAQQAAAU4CbQK/aGVhZAAAAwwAAAAvAAAANgCRELNoaGVhAAADPAAAAB0AAAAkA4gCA2htdHgAAANcAAAACgAAAAoEVgBibWF4cAAAA2gAAAAGAAAABgADUABuYW1lAAADcAAAANMAAAF3BsRnkHBvc3QAAAREAAAAEAAAACAAAwABeJw9zL1Kw1AYgOHvpElzaEPVYkQxJFcgdFYUVMwNqJ1EEpwKYrtUaMkZFGKgXyEkZEkggxfRQMd2dejk1C5ScPAGTiCDVvx5p3d6CIgiEEJo66a9d2ffAxGAwHG+K+RaKd8WhwpBpYSKqFdg57z+ifg/ivz2mpv5oaRBZ00DWNegu6EB1YhZB+GbobD2y/7pqxSoQokQof9S41sfao/FqcFDOY3jVOdhOY1ZzyhCuc+cnl5E/Fkt2rLje4nOO+XE9xODt+XE8x296JQdz3MMXi1O1Ma75AYYBasiDFw6318spJ8PXHx0XdpoSK77gE8BreUHXFNjhl3mMNZFFtOjudS8PQuvxxcTXE6nk8kSp5fjq/C01RwOcDAcUGugjjKc2ZmdmWhZto3myMrsGWajFRhtoopK5Qs0yn85AHicY2BgYGQAgvNxx36B6a3PH8FoAGBfCYkAAAB4nGNgZGBg4ANiCQYQYGJgBEIQyQLmMQAABGAANQAAAHicY2BmYmCcwMDKwMHow5jGwMDgDqW/MkgytDAwMDGwcjLAACMDEghIc01hcGDQYtBmfPD/AYMe44r/21DUKAAhIwDx/wt4AHicY2BgYGaAYBkGRgYQ8ADyGMF8FgYdIM0GpBkZmIAs7f//wSq0oDRIFQsQM4FYjGwMUAOIAUzEKx1CAADQDQUtAAAAeJxjYGRgYADiMF/f6Hh+m68M3EwMIHB+6/NHcDqMwYtxI+MKIJeDASwNADirC5kAeJxjYGRgYFzBwMCgx8QAAowbGRgZUAETACcXAZAAAAACAAAAAgAAYgBWAAAAAFAAAAMAAHicdY49asNAEIU//TkEB+MqpFxCWglJ2CpcBx/BvTHCKMUuyCa3cJsuZY6RA+QIvo2f5GlSaGHYb968+QGe+CJieBEPLI1jEpxxwisfxqk838YZc36NZ9Kvckbpo5TF2DVwrMqLccI7b8apPBfjjGd+jGfS/+g4EMjx7PmE7hByvxdYPvJWDs95/HuOtLq3pqDUv1H8n3HX1sobRS1XxUpDgj9vQ39sXV2UbuNsk2idN3ldVvJMHbPTyp6T6sMhTgOH5eza/tQF76qinOy9Ad6QM5wAeJxjYGZABowMaAAAAI4ABQ==) format("woff"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.ttf") format("truetype"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.svg#ico-font") format("svg"); }
.ico-font { font-family: 'ico-font'; font-weight: normal !important; font-style: normal !important; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; cursor: pointer; }

.hd .tit{font-size: 16px;}
.hd .tab { font-size: 116.7%; }
.mt20{margin-top: 20px;}
.pn-bd, .bd { *zoom: 1; }

.row { padding-left: 7.5px; padding-right: 7.5px;margin-bottom: 25px }
.row .row { padding-left: 0; padding-right: 0; }

.col { float: left; }

.col-in { margin-left: 7.5px; margin-right: 7.5px; }

.col-100 { float: none; }

.col-20 { width: 19.98%; }

.col-30 { width: 29.98%; }

.col-40 { width: 39.98%; }

.col-33 { width: 33.33%; }

.col-50 { width: 49.98%; }

.col-60 { width: 59.98%; }

.col-66 { width: 66.66%; }

.col-70 { width: 69.98%; }

.col-80 { width: 79.98%; }

.tab .arrow-down { display: none; }
.tab .sep { overflow: hidden; position: absolute; left: -1px; top: 50%; width: 0; }
.tab .current { z-index: 10; }
.tab .current .arrow-down { display: block; position: absolute; left: 50%; bottom: -9px; margin-left: -5px; }
.tab .tab-item:first-child .sep, .tab .first .sep, .tab .current .sep { border-left-width: 0; }

.tab-item { float: left; }

.tab-con { display: block; text-align: center; }
.tab-con:hover { text-decoration: none; }

.art-item { overflow: hidden; }
.art-item .avatar { display: block; }
.art-item .avatar img { display: block; width: 100%; }
.art-item .mask { cursor: pointer; }
.art-item .cover { overflow: hidden; position: absolute; z-index: 2; cursor: pointer; }

.art-item-pt { display: block; }
.art-item-pt .txt, .art-item-pt .tit { display: block; cursor: pointer; }
.art-item-pt:hover { text-decoration: none; }
.art-item-pt:hover .tit { text-decoration: underline; }

.comm-list .art-item-c1, .rank .art-item-c1 { float: right; margin-left: 10px; }
.comm-list .art-item-c2, .rank .art-item-c2 { overflow: hidden; *zoom: 1; }
.comm-list .tit, .rank .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.comm-list1 .art-item-c1 { float: left; margin-right: 10px; }
.comm-list1 .art-item-c2 { overflow: hidden; *zoom: 1; }
.comm-list1 .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.co .mm-plist .art-item { margin-left: auto; margin-right: auto; }

.comm-plist1 .art-item { margin-left: auto; margin-right: auto; }
.comm-plist1 .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-left: auto; margin-right: auto; text-align: center; }

.comm-vlist .art-item { margin-left: auto; margin-right: auto; }
.comm-vlist .avatar { overflow: hidden; position: relative; *zoom: 1; }
.comm-vlist .cover { top: 50%; left: 50%; margin: -22px 0 0 -22px; }
.comm-vlist .mask { z-index: 5; }
.comm-vlist .art-item-pt:hover .mask { display: none; *display: block; *filter: alpha(opacity=0); }

.rank-c1 { float: left; margin-right: 10px; }
.rank-c1 .num { display: inline-block; overflow: hidden; width: 1.3em; height: 1.3em; line-height: 1.3em; color: white; text-align: center; background-color: #999999; }
.rank-c1 .num-top { background-color: #e1523e; }

.rank-c2 { overflow: hidden; *zoom: 1; }

.tab-panel { position: absolute; bottom: 0; }
.tab-panel .tab-item { position: relative; }
.tab-panel .tab-con { color: white; /* background-color: #7d0101; */ }
.tab-panel .sep { height: 13.2px; margin-top: -6.6px; border-left: 1px solid #FFF; }
.tab-panel .current .tab-con { color: #333333; background-color: white; }

.comm-pn .pn-hd { position: relative; line-height: 46.8px; color: white; background-color: #6c9db6; }
.comm-pn .pn-hd .tit { padding-left: 10px;font-size: 16px;}
.comm-pn .tab-panel { left: 17em; line-height: 38.4px; }
.comm-pn .tab-panel .tab-con { padding: 0 1.2em; font-size: 116.7%; }

.pn-s1 .pn-hd { width: 100%; padding-right: 15px; margin-right: -15px; }
.pn-s1 .pn-hd .tit { font-size: 133.3%; }
.pn-s1 .pn-hd .more { margin-right: -15px; _margin-right: -5px; }

.pn-s2 .pn-hd { border-left: 1px solid #84b4cc; }
.pn-s2 .pn-hd .tit { font-size: 116.7%; }
.pn-s2 .tab-panel { left: auto; right: 7.5px; line-height: 30px; }
.pn-s2 .tab-panel .tab-con { padding: 0 .7em; font-size: 100%; }

.pn-s3 .pn-hd { margin: 0 7.5px; }
.pn-s3 .pn-hd .tit { font-size: 133.3%; }

.comm-mod .hd { line-height: 32.04px; border-bottom: 1px solid #c6c6c6; }
.comm-mod .hd .tit { position: relative; margin-bottom: -1px; padding: 0 5px; font-size: 16px; font-weight: bold; border-bottom: 1px solid #347191; }
.comm-mod .bd{padding-top: 5px;}

.header-in { position: relative; z-index: 410; height: 382px; }

.header-c1 { position: absolute; bottom: 0; left: 0; width: 100%; }

.logo-box { position: absolute; left: 66px; top: 165px; text-align: center; }
.logo-box .logo { display: block;}
.logo-box .logo:hover { text-decoration: none; }
.logo-box .game-name { display: block; font: normal 183.3%/1.5 "MicroSoft YaHei","SimHei"; color: #f7f5f5; }
.logo-box .game-url { display: block; font: normal 133.3%/1.5 "MicroSoft YaHei","SimHei"; color: #f7f5f5; }

.nav-list .active .nav-con, .nav-list .current .nav-con, .nav-item:hover .nav-con, .nav-con:hover { color: white; background-color: #aa523d; }

.nav-list .active .nav-ico-drop, .nav-list .current .nav-ico-drop, .nav-item:hover .nav-ico-drop, .nav-con:hover .nav-ico-drop { color: #b32d0f; }

.nav-list .first .nav-sub, .nav-item:first-child .nav-sub { margin-left: 0; }
.nav-list .first .nav-con, .nav-item:first-child .nav-con { border-left: 0; }

.nav { position: relative; z-index: 5; padding-right: 220px; background-color: #36515e; }

.nav-list { display: table; width: 100%; height: 40px; }
.nav-list .active .nav-sub-list { display: block; }
.nav-list a:hover { text-decoration: none; }

.nav-item { display: table-cell; *float: left; position: relative; }
.nav-item:hover .nav-sub-list { display: block; }

.nav-con { display: block; *display: inline; *zoom: 1; overflow: hidden; min-width: 3em; height: 40px; *padding: 0 1em; *min-width: 0; font: normal 150%/40px "MicroSoft YaHei"; color: #fff; text-align: center; border-left: 1px solid #476574; }
.nav-con .nav-ico-drop { display: inline-block; position: relative; width: 18px; margin: 4px -.2em 0 .2em; margin-top: 0\9; _margin: 11px -.2em 11px .2em; font-size: 111%; line-height: 18px; color: #9a4f81; vertical-align: middle; }

.nav-sub { position: relative; margin-left: 1px; }

.nav-sub-list { display: none; position: absolute; width: 100%; *zoom: 1; background-color: #701e0c; }
.nav-sub-list .item { *float: left; *width: 100%; }
.nav-sub-list .con { display: block; padding: 1px 0 1px 20%; line-height: 25px; color: white; }
.nav-sub-list .con:hover { padding: 0 0 0 20%; color: white; border-top: 1px solid #84210b; border-bottom: 1px solid #84210b; }

.header-quick-start { overflow: hidden; position: relative; z-index: 2; height: 73px; padding-top: 12px; padding-right: 220px; }
.header-quick-start .item { float: left; padding: 0 15px; line-height: 30px; color: #97acb7; white-space: nowrap; }
.header-quick-start .tit { font-weight: bold; color: #97acb7; }
.header-quick-start .con { color: #97acb7; }
.header-quick-start .bg { position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 85px; background-color: #252b2e; filter: alpha(opacity=80); opacity: 0.8; }

.header-c2 .search-box .active .txt-search, .header-c2 .search-con:hover .txt-search { color: white; }
.header-c2 .search-box .active .nav-ico-search, .header-c2 .search-con:hover .nav-ico-search { color: #927186; }

.header-c2 { position: absolute; z-index: 10; bottom: 0; right: 0; width: 220px; height: 125px; background-color: #a74735; }
.header-c2 .link-box { height: 40px; *zoom: 1; margin-bottom: 15px; border-bottom: 1px solid #b75543; background-color: #a74735; }
.header-c2 .link-box .con { float: left; width: 49.9%; margin-left: -1px; font: normal 150%/40px "MicroSoft YaHei"; color: white; text-align: center; border-left: 1px solid #b75543; }
.header-c2 .link-box .con:hover { color: white; text-decoration: none; background-color: #aa523d; }
.header-c2 .link-box1 { margin: 0 20px 8px; color: #fff; }
.header-c2 .link-box1 .con { color: #fff; }
.header-c2 .search-box { margin: 0 20px; }
.header-c2 .search-con { position: relative; overflow: hidden; height: 24px; padding: 0 28px 0 8px; background-color: #cf9a90; border-radius: 2px; }
.header-c2 .txt-search { *position: relative; *top: -1px; width: 100%; height: 24px; line-height: 24px; margin: 0; padding: 0; color: #f8d0c8; border: 0; background: none; }
.header-c2 .txt-search:focus { color: white; }
.header-c2 .btn-search { overflow: hidden; position: absolute; top: 0; right: 0; width: 26px; height: 24px; text-align: center; }
.header-c2 .btn-search .btn { position: absolute; width: 24px; height: 24px; opacity: 0; filter: alpha(opacity=0); cursor: pointer; }
.header-c2 .nav-ico-search { display: inline-block; margin-top: 4px; margin-top: 2px\9; font-size: 24px; line-height: 24px; color: #fff; }
.header-c2 .shadow { position: absolute; left: -6px; top: 0; width: 6px; height: 125px; background-image: -moz-linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, rgba(0, 0, 0, 0.4)); background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.6)); background-image: linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, black); filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1,startColorStr='#00000000',endColorStr='#55000000'); }

.pn-saishi { padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px solid #dadada; }
.pn-saishi .top-news { overflow: hidden; width: 100%; margin-bottom: 7.5px; padding-bottom: 7.5px; line-height: 24px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; text-align: center; border-bottom: 1px solid #c6c6c6; }
.pn-saishi .top-news a { font-size: 133.3%; }

.ss-mod-table .hd { line-height: 24px; padding-bottom: 7.5px; border-bottom: 1px solid #c6c6c6; }
.ss-mod-table .bd { overflow: hidden; background-color: #f4f4f4; }

.ss-tab-table { margin-left: 1em; }
.ss-tab-table .tab-item { position: relative; font-size: 12px; }
.ss-tab-table .tab-con { padding: 0 0.6em; color: #333333; }
.ss-tab-table .sep { height: 7.2px; margin-top: -3.6px; border-left: 1px solid #333333; }
.ss-tab-table .current .tab-con { color: #b9472f; }
.ss-tab-table .current .sep { border-left: 1px solid #333333; }
.ss-tab-table .first .sep { border-left-width: 0; }

.ss-list-table { width: 100%; margin-top: -1px; }
.ss-list-table .flag { border: 1px solid #333333; }
.ss-list-table th, .ss-list-table td { padding-right: 10px; border-top: 1px dotted #c6c6c6; }
.ss-list-table .c1 { height: 36px; padding-left: 10px; font-weight: bold; }
.ss-list-table .c6 { text-align: right; }
.ss-list-table .first th, .ss-list-table .first td { border-top: 0; }

.ss-list-news { margin: 0 10px; }
.ss-list-news .list-item { line-height: 27.6px; }
.ss-list-news .tit { font-size: 116.7%; }

.ss-pic { max-width: 182px; margin: 0 auto; }
.ss-pic .txt { padding-top: 8px; }

.pn-hero { padding: 0 0 10px 15px; margin-bottom: 15px; border-bottom: 1px solid #dadada; }

.hero-list { margin-left: -3px; }
.hero-list dt { *display: inline; float: left; width: 1em; margin-left: 3px; margin-right: 10px; padding: 3px; line-height: 1.3; color: white; background-color: #b91519; }
.hero-list dd { float: left; width: 7.8%; }
.hero-list .art-item { max-width: 60px; margin-right: 15px; }
.hero-list .art-item .avatar { padding: 0; border: 1px solid black; }
.hero-list .txt { margin-top: 5px; }

.firstscreen { padding-bottom: 15px;margin-bottom: 0; }
.firstscreen .hd .tit { padding-left: 10px; }
.firstscreen .col-60 .col-in { /* background-color: #f4f4f4; */ }

.fs-mod-topnews { padding-bottom: 5px; text-align: center; }
.fs-mod-topnews .tit a { display: block; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 133.3%; font-weight: bold; }
.fs-mod-topnews .links { padding-bottom: 8px; }

.mod-focus { overflow: hidden; position: relative; margin-bottom: 15px; height:195px; background-color: #000; }
.mod-focus a { display: block; }
.mod-focus a:hover { text-decoration: none; }

.focus-con { position: relative; }
.focus-item { position: absolute; width: 100%; }
.focus-item img { width: 100%;height: 195px }
.focus-item .txt { position: absolute; z-index: 4; left: 0; bottom: 0; width: 100%; height: 75px; }
.focus-item .txt a:hover .tit { text-decoration: underline; }
.focus-item .tit, .focus-item .detail { display: block; width: 65%; margin-left: 10px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; cursor: pointer; }
.focus-item .tit { margin-top: 10px; font: normal 20px/1.75 'MicroSoft YaHei'; }

.focus-nav { position: absolute; z-index: 5; right: 15px; bottom: 15px; }
.focus-nav a { float: left; width: 45px; height: 45px; margin-right: 1px; font: normal 24px/45px 'MicroSoft YaHei'; text-align: center; color: #4a4948; background-color: #191919; }
.focus-nav a:hover { text-decoration: none; }
.focus-nav .current { color: #b9472f; background-color: #d6a851; }

.fs-mod-news .hd, .fs-mod-gnews .hd, .fs-mod-premm .hd { height: 36px; margin-bottom: 10px; line-height: 36px;}
.fs-mod-news { overflow: hidden; position: relative; width: 100%; }
.fs-mod-news .hd { background-color: #6d7f8a; }
/*.fs-mod-news .hd .tab { float: none; }
*/
.fs-mod-gnews { margin-top: 15px; }
.fs-mod-gnews .hd { background-color: #f4f4f4; }

.fs-tab-news { }
.fs-tab-news .tab-item { position: relative;}
.fs-tab-news .tab-con { color: white; padding: 0 25px;}
.fs-tab-news .sep { height: 9.6px; margin-top: -4.8px; border-left: 1px solid #999999; }
.fs-tab-news .arrow-down { color: #15b9b5; }
.fs-tab-news .current .tab-con { background-color: #15b9b5; }

.fs-list-txt .list-item { line-height: 24px; }
.js-list .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #c6c6c6; }
.fs-list-txt .tit { font-size: 116.7%; }


.fs-mod-zt { margin-top: 0; }
.fs-mod-zt .hd { margin-bottom: 0; }

.fs-list-zt .list-item { padding-top: 10px; float: left; width: 33.3%;}
.fs-list-zt .art-item { max-width: 170px;padding: 0 11px;}
.fs-list-zt .avatar { position: relative; overflow: hidden;}
.fs-list-zt .avatar:hover { text-decoration: none; }
.fs-list-zt .tit { position: absolute; top: 10px;right:10px;_right: 16px;font: bold 18px/22px "MicroSoft YaHei"; cursor: pointer; color: #a75e5f;}
.fs-list-zt .tt {position: absolute;top:32px;right:10px;_right: 16px;color: #ad9393; font-family: "Microsoft YaHei"}

.fs-mod-gl { overflow: hidden; *zoom: 1; padding: 0 10px; background-color: #f4f4f4; margin-top: 20px;}
.fs-list-gl { width: 100%; margin-top: -1px; }
.fs-list-gl th, .fs-list-gl td { border-top: 1px dashed #c6c6c6; }
.fs-list-gl .tit { width: 4em; margin: 10px 0; padding: 0 10px; font-size: 116.7%; line-height: 30px; color: white; font-weight: bold; white-space: nowrap; text-align: center; }
.fs-list-gl .tit-ex { background-color: #6d7f8a; }
.fs-list-gl .tit-ex1 { background-color: #c16868; }
.fs-list-gl td { padding: 7px 0; }
.fs-list-gl td a { float: left; margin-left: 1em; white-space: nowrap; }

.fs-mod-premm { margin-top: 15px; }
.fs-mod-premm .hd { margin-left: 10px; margin-right: 10px; border-bottom: 1px solid #c6c6c6; }

.fs-list-pic .list-item { float: left; width: 33.3%; padding-bottom: 5px; }
.fs-list-pic .art-item { max-width: 162px; padding: 0 14px; }
.fs-list-pic .txt { padding: 5px 0; }

.pn-s1 .pn-hd { width: 100%; padding-right: 15px; margin-right: -15px; }
.pn-s1 .pn-hd .tit { font-size: 133.3%; }
.pn-s1 .pn-hd .more { margin-right: -15px; _margin-right: -5px; }

.panel1-c1{float: left;width:240px;padding: 0 5px; }
.panel1-c2{float:left;width:305px;padding: 0 15px;}
.panel1-c3{float:right;width: 360px;}

.panel1-list .list-item{float: left;width: 33.2%; font-size:14px; }
.panel3-list-ex .list-item{float:left;width:19.99%;font-size:14px; }

.shjn-item{overflow: hidden;*zoom:1;padding:5px 0;font-size: 14px;}
.shjn-item .tit{display:block;float:left;background: #343433;height:21px;line-height: 21px;width:65px;text-align:center;color: #fff;font-weight: bold;margin-right: 10px;font-size:12px;  }

.panel2-rank{padding-top: 15px;}
.panel2-rank .list-item{padding: .25em 0;font-size: 116.7%}

.panel2-vlist .list-item{float: left;width:33.3%; padding-top: 15px; }
.panel2-vlist .art-item{padding: 0 20px;max-width:160px; }
.panel3-list .list-item{line-height: 24px;font-size:14px; }

.panel4-plist{margin: 0 -10px;*margin: 0}
.panel4-plist .list-item{width: 19.99%;float:left;padding-top: 27px;}
.panel4-plist .art-item{max-width: 160px;padding:0 20px; }

.friendlink{padding: 20px 50px 0 10px;color: #333}
.team{margin-top:15px;border-left: 1px dashed #c6c6c6; padding-left: 15px;}

.content-in{position: relative;}

.ico2{display: inline-block;*display: inline;*zoom:1; background: url(http://ue2.17173cdn.com/a/9yin/index/2015/img/ico2.png) no-repeat;vertical-align: middle;}
.ico2-phone{background-position:0 -30px;width:14px;height: 24px;  }
.ico2-close{position:absolute;top:-10px;left:-10px;width:25px;height: 25px;background-position:0 0;  }
.ico2-download{width:16px;height: 16px;background-position: 0 -60px;margin: 5px 5px 5px 0}
.ico2-lb{width:15px;height: 17px;background-position: 0 -80px;margin:4px 5px 3px 0}

.fix-right{position:absolute;left:-230px;top:30px;width: 230px;}
.fix-right-dw{  position: fixed;  left: 50%;  margin-left: -740px;  top: 29%;  width: 230px;}
.fix-righ{width: 230px;}
.fix-right-c1 .fhd{background: #49b3e9; color: #fff; text-align: center;font-size: 16px;height: 35px;line-height: 35px;}
.fix-right-c1 .fhd .tit{}
.fix-right-c1 .fbd{padding:10px;}
 .fix-right-c1 .fbd-border{ border: 1px solid #49b3e9;
  border-bottom: 0;}
.fix-right-c2 .ico2-phone{margin-bottom:5px;}
.fix-right-c1 .ico2-phone{margin:5px 8px 5px 0;}
.fix-right-c2{display:none;width:16px;padding:5px 7px;height: 200px;background:#49b3e9 url(http://ue1.17173cdn.com/a/9yin/index/2015/img/f-c2.png) no-repeat left bottom;color: #fff; line-height: 1.3; font-family:"Microsoft YaHei";cursor: pointer;float: right;margin-left: 195px;}
.wsy-c1{overflow: hidden;*zoom:1;}
.wsy-c1 .pic{float: left;margin-right: 10px;padding-top: 5px;}
.wsy-c1 .text{overflow: hidden;*float:left;}
.wsy-c1 .text .tit{font-size:16px;font-weight: bold; }
.wsy-c1 .text a{display: block;width: 108px; height:28px;line-height: 28px;  border-radius: 5px;border: 1px solid #cde5ec; color: #496973;margin-top: 5px;text-align: center; }
.wsy-c1 .text a:hover{background-color: #49b3e9; color: #fff; border-color: #49b3e9; text-decoration: none;}

.wsy-c1 .text a:hover .ico2-download{background-position: 0 -100px;}
.wsy-c1 .text a:hover .ico2-lb{background-position: 0 -120px;}

.fix-right-c1 .btn-jrzq{display: block;width: 100%; border-radius:5px;background-color:#f68080; font: bold 18px/40px "Microsoft YaHei";color: #fff;text-align: center;margin-top: 10px; }
.fix-right-c1 .btn-jrzq:hover{background-color: #f06c6c; text-decoration: none;}
.wsy-c2{overflow: hidden;*zoom:1;margin-top:10px;}
.wsy-c2 .comm-plist{margin: 0 -5px;}
.wsy-c2 .comm-plist .list-item{float:left;width:49.99%;}
.wsy-c2 .comm-plist .art-item{max-width:100px;padding:0 5px;}
.wsy-c3{margin-top: 10px;}
.wsy-c3 .comm-list .art-item{padding-left: 10px;background: url(http://ue2.17173cdn.com/a/9yin/index/2015/img/ico2.png) no-repeat;background-position: -19px -23px;}

.fbg1{background: #eefff6;border-top: 2px solid #49b3e9}

.art-c-tx { color: #52524f; }
.art-c-tx1 { color: #902600; }
.crumb { padding: 0 15px; color: #666; line-height: 35px; border-bottom:1px solid #f0eeec; }
.crumb a { color: #666; }

.pagination { text-align: center; padding: 30px 0; }
.pagination ul { font-size: 0; }
.pagination li { display: inline-block; *display: inline; *zoom: 1; margin: 0 2px; font-size: 14.004px; line-height: 24px; vertical-align: top; }
.pagination a { display: block; padding: 0 .6em; border: 1px solid #d6d6d6; color: #333; }
.pagination a.current, .pagination a:hover { color: white; text-decoration: none; border-color: #b91519; background-color: #b91519; }

.art-mod-link { padding: 5px 0 15px; color: #d5d5d5; border-bottom: 1px solid #f0eeec; }
.art-mod-link .list-item { float: left; overflow: hidden; padding-top: 10px; line-height: 24px; }
.art-mod-link .aline { clear: both; float: none; }
.art-mod-link .tit { position: relative; float: left; _display: inline; width: 4em; margin: 0 10px 0 15px; padding: 0 1em; color: white; text-align: center; border-radius: 2px; }
.art-mod-link .arrow { position: absolute; right: -10px; top: 7px; overflow: hidden; width: 0; height: 0; border-left-width: 5px; border-left-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-top: 5px dashed transparent; }
.art-mod-link .tit-ex { background-color: #b91519; }
.art-mod-link .tit-ex .arrow { color: #b91519; }
.art-mod-link .tit-ex1 { background-color: #857d72; }
.art-mod-link .tit-ex1 .arrow { color: #857d72; }
.art-mod-link .con { overflow: hidden; }
.art-mod-link .con a { display: inline-block; white-space: nowrap; }

.art-list-txt { margin: 15px; }
.art-list-txt .list-item { line-height: 24px; }
.art-list-txt .time { color: #999; }
.art-list-txt .art-item-c1 { overflow: hidden; width: 30%; color: #999; text-align: right; white-space: nowrap; }
.art-list-txt .tit a { font-size: 116.7%; }
.art-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #f0eeec; }

.pic-list-pic { margin: 15px 3px; }
.pic-list-pic .list-item { float: left; width: 24.9%; padding: 15px 0; }
.pic-list-pic .art-item { max-width: 142px; padding: 0 12px; }
.pic-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px; }

.side-comm-mod { margin-bottom: 15px; }
.side-comm-mod:last-child { margin-bottom: 0; }
.side-comm-mod .hd { padding-left: 10px; line-height: 36px; color: white;border-bottom: 1px solid #ededed; }
.side-comm-mod .bd { padding: 5px 0 10px;}
.side-comm-mod .hd .sep{background: #49b3e9;width: 3px;float: left;margin-right: 10px;height: 15px;margin-top: 11px;}
.side-comm-mod .hd .tit{color: #333}

.side-list-pic { }
.side-list-pic .list-item { float: left; width: 49.9%; margin: 10px 0; }
.side-list-pic .art-item { max-width: 132px; padding: 0 4px; }
.side-list-pic .txt { overflow: hidden; height: 2.8em; line-height: 1.4; margin-top: 5px; }

.side-list-txt { margin: 0 10px; }

.side-comm-mod .rank-c1 .num{width: 14px;height: 14px;line-height:14px;border-radius: 2px;margin-top: 6px;}
.side-comm-mod .panel2-rank{padding-top: 10px;}
